self-hosted-runner:
  labels:
    - linux.large
    - linux.2xlarge
    - linux.4xlarge
    - linux.4xlarge.nvidia.gpu
    - linux.8xlarge.nvidia.gpu
    - linux.16xlarge.nvidia.gpu
    - windows.4xlarge
    - windows.8xlarge.nvidia.gpu
    - bm-runner
